{
  "assets/build/app.js": "/assets/build/app.js",
  "assets/build/main.css": "/assets/build/main.css",
  "assets/build/panel.css": "/assets/build/panel.css",
  "assets/build/fonts/OpenSans-MediumItalic.ttf": "/assets/build/fonts/OpenSans-MediumItalic.00b0286e.ttf",
  "assets/build/fonts/OpenSans-SemiBoldItalic.ttf": "/assets/build/fonts/OpenSans-SemiBoldItalic.cd71012b.ttf",
  "assets/build/fonts/OpenSans-Italic.ttf": "/assets/build/fonts/OpenSans-Italic.dfdc57f0.ttf",
  "assets/build/fonts/OpenSans-BoldItalic.ttf": "/assets/build/fonts/OpenSans-BoldItalic.de2cc755.ttf",
  "assets/build/fonts/OpenSans-Medium.ttf": "/assets/build/fonts/OpenSans-Medium.65529e6c.ttf",
  "assets/build/fonts/OpenSans-Regular.ttf": "/assets/build/fonts/OpenSans-Regular.57cd57a6.ttf",
  "assets/build/fonts/OpenSans-Bold.ttf": "/assets/build/fonts/OpenSans-Bold.a0fe34be.ttf",
  "assets/build/fonts/OpenSans-SemiBold.ttf": "/assets/build/fonts/OpenSans-SemiBold.2b370b19.ttf"
}